Bug 7575 - Printing opac search results truncation in ie7/8
Summary: Printing opac search results truncation in ie7/8
Status: CLOSED FIXED
Alias: None
Product: Koha
Classification: Unclassified
Component: OPAC (show other bugs)
Version: 3.6
Hardware: All All
: P5 - low minor (vote)
Assignee: Chris Hall
QA Contact: Ian Walls
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2012-02-22 03:47 UTC by Chris Hall
Modified: 2013-12-05 19:59 UTC (History)
2 users (show)

See Also:
Change sponsored?: ---
Patch complexity: ---
Who signed the patch off:
Text to go in the release notes:
Version(s) released in:


Attachments
Fix opac search results print alignment (1.38 KB, patch)
2012-02-22 03:48 UTC, Chris Hall
Details | Diff | Splinter Review
Bug 7575 Opac search results print alignment (1.46 KB, patch)
2012-02-22 13:58 UTC, Owen Leonard
Details | Diff | Splinter Review

Note You need to log in before you can comment on or make changes to this bug.
Description Chris Hall 2012-02-22 03:47:23 UTC
Printing opac search results in ie7/8 causes some multiline text to have a few letters missing at the end of each line in ie7/8.
Comment 1 Chris Hall 2012-02-22 03:48:54 UTC Comment hidden (obsolete)
Comment 2 Owen Leonard 2012-02-22 13:58:19 UTC
Created attachment 7801 [details] [review]
Bug 7575 Opac search results print alignment

Signed-off-by: Owen Leonard <oleonard@myacpl.org>
Comment 3 Paul Poulain 2012-02-27 17:30:59 UTC
QA comment: tiny patch, passed QA

couldn't find anything wrong with this patch on firefox. not tested for IE though, trusting chris & owen
Comment 4 Paul Poulain 2012-02-28 08:50:59 UTC
patch pushed yesterday, forgot to change the status.

Marking for 3.6, I think it's more a bugfix than an ENH
Comment 5 Jared Camins-Esakov 2012-05-23 23:48:44 UTC
This will be included in 3.6.5.